/*     268245 : 타이틀 텍스트      */
.title__268245__ {font-size:0}
.title__268245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__268245__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__268245__.style_top p {padding-top:10px}
.title__268245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__268245__.style_right p {padding-right:14px}
.title__268245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__268245__.style_bottom p {padding-bottom:12px}
.title__268245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__268245__.style_left p {padding-left:14px}
.title__268245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__268245__.style_circle1 p {padding-left:18px}
.title__268245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__268245__.style_circle2 p {padding-left:18px}
.title__268245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__268245__ p {font-size:20px}
	.title__268245__.style_top p:before {width:20px}
	.title__268245__.style_right p:before {height:20px}
	.title__268245__.style_bottom p:before {width:20px}
	.title__268245__.style_left p:before {height:20px}
}

/*     268255 : 이미지      */
.img__268255__ {max-width:100%}
.img__268255__ * {box-sizing:border-box}
.img__268255__ a {display:block;vertical-align:top}
.img__268255__ img {width:1920px;vertical-align:top}

/*     268265 : 이미지      */
.img__268265__ {max-width:100%}
.img__268265__ * {box-sizing:border-box}
.img__268265__ a {display:block;vertical-align:top}
.img__268265__ img {width:1920px;vertical-align:top}

/*     268275 : 이미지      */
.img__268275__ {max-width:100%}
.img__268275__ * {box-sizing:border-box}
.img__268275__ a {display:block;vertical-align:top}
.img__268275__ img {width:1920px;vertical-align:top}

/*     268285 : 이미지      */
.img__268285__ {max-width:100%}
.img__268285__ * {box-sizing:border-box}
.img__268285__ a {display:block;vertical-align:top}
.img__268285__ img {width:1920px;vertical-align:top}

/*     268295 : 이미지      */
.img__268295__ {max-width:100%}
.img__268295__ * {box-sizing:border-box}
.img__268295__ a {display:block;vertical-align:top}
.img__268295__ img {width:1920px;vertical-align:top}

/*     268305 : 이미지      */
.img__268305__ {max-width:100%}
.img__268305__ * {box-sizing:border-box}
.img__268305__ a {display:block;vertical-align:top}
.img__268305__ img {width:1920px;vertical-align:top}

/*     268315 : 이미지      */
.img__268315__ {max-width:100%}
.img__268315__ * {box-sizing:border-box}
.img__268315__ a {display:block;vertical-align:top}
.img__268315__ img {width:1920px;vertical-align:top}

/*     268325 : 이미지      */
.img__268325__ {max-width:100%}
.img__268325__ * {box-sizing:border-box}
.img__268325__ a {display:block;vertical-align:top}
.img__268325__ img {width:1920px;vertical-align:top}

/*     268335 : 이미지      */
.img__268335__ {max-width:100%}
.img__268335__ * {box-sizing:border-box}
.img__268335__ a {display:block;vertical-align:top}
.img__268335__ img {width:1920px;vertical-align:top}

/*     268345 : 이미지      */
.img__268345__ {max-width:100%}
.img__268345__ * {box-sizing:border-box}
.img__268345__ a {display:block;vertical-align:top}
.img__268345__ img {width:1920px;vertical-align:top}

/*     289175 : 타이틀 텍스트      */
.title__289175__ {font-size:0}
.title__289175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__289175__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__289175__.style_top p {padding-top:10px}
.title__289175__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__289175__.style_right p {padding-right:14px}
.title__289175__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__289175__.style_bottom p {padding-bottom:12px}
.title__289175__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__289175__.style_left p {padding-left:14px}
.title__289175__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__289175__.style_circle1 p {padding-left:18px}
.title__289175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__289175__.style_circle2 p {padding-left:18px}
.title__289175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__289175__ p {font-size:20px}
	.title__289175__.style_top p:before {width:20px}
	.title__289175__.style_right p:before {height:20px}
	.title__289175__.style_bottom p:before {width:20px}
	.title__289175__.style_left p:before {height:20px}
}

/*     289205 : 이미지      */
.img__289205__ {max-width:100%}
.img__289205__ * {box-sizing:border-box}
.img__289205__ a {display:block;vertical-align:top}
.img__289205__ img {width:1000px;vertical-align:top}

/*     289185 : 이미지      */
.img__289185__ {max-width:100%}
.img__289185__ * {box-sizing:border-box}
.img__289185__ a {display:block;vertical-align:top}
.img__289185__ img {width:1000px;vertical-align:top}

/*     289195 : 이미지      */
.img__289195__ {max-width:100%}
.img__289195__ * {box-sizing:border-box}
.img__289195__ a {display:block;vertical-align:top}
.img__289195__ img {width:1000px;vertical-align:top}

/*     268355 : 타이틀 텍스트      */
.title__268355__ {font-size:0}
.title__268355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__268355__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__268355__.style_top p {padding-top:10px}
.title__268355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__268355__.style_right p {padding-right:14px}
.title__268355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__268355__.style_bottom p {padding-bottom:12px}
.title__268355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__268355__.style_left p {padding-left:14px}
.title__268355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__268355__.style_circle1 p {padding-left:18px}
.title__268355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__268355__.style_circle2 p {padding-left:18px}
.title__268355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__268355__ p {font-size:20px}
	.title__268355__.style_top p:before {width:20px}
	.title__268355__.style_right p:before {height:20px}
	.title__268355__.style_bottom p:before {width:20px}
	.title__268355__.style_left p:before {height:20px}
}

/*     268365 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wide__268365__ a {border:none}
.slide_wide__268365__ a img {border:none}
.slide_wide__268365__.slide_zindex .owl-item {z-index:1}
.slide_wide__268365__ .item {position:relative}
.slide_wide__268365__ .item img {vertical-align:top;}
.slide_wide__268365__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;}
.slide_wide__268365__ .item .caption {display:table;width:100%;height:100%;}
.slide_wide__268365__ .item .caption_inner {display:table-cell;padding:25px 25px 80px;text-align:left;vertical-align:bottom;}
.slide_wide__268365__ .item .caption_inner .subject {display:block;font-size:25px;font-weight:bold;color:#ffffff;line-height:30px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}
.slide_wide__268365__ .item .caption_inner .exp_text {display:block;margin-top:10px;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}

.slide_wide__268365__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide_wide__268365__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;cursor:pointer;}
.slide_wide__268365__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;color:#e66d1e}
.slide_wide__268365__ .owl-nav .owl-prev {left:10px}
.slide_wide__268365__ .owl-nav .owl-next {right:10px}
.slide_wide__268365__ .owl-nav .owl-prev:before {content:'\e600'}
.slide_wide__268365__ .owl-nav .owl-next:before {content:'\e601'}
.slide_wide__268365__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide_wide__268365__ .owl-dots {position:absolute;top:15px;left:15px;width:6px;font-size:0;box-sizing:border-box;}
.slide_wide__268365__ .owl-dots .owl-dot {display:block;margin-top:10px;}
.slide_wide__268365__ .owl-dots .owl-dot:first-child {margin-top:0;}
.slide_wide__268365__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;background:#dddddd;border-radius:30px;}
.slide_wide__268365__ .owl-dots .owl-dot.active span,
.slide_wide__268365__ .owl-dots .owl-dot:hover span {background:#e66d1e}

.slide_wide__268365__.empty__268365__ {padding:30px 10px;font-size:13px;text-align:center}

.slide_wide__268365__.build_edit_mode .item {display:none}
.slide_wide__268365__.build_edit_mode .item img {width:100%}
.slide_wide__268365__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide_wide__268365__ .item .caption_inner .subject {font-size:30px;line-height:35px;}
	.slide_wide__268365__ .item .caption_inner .exp_text {font-size:18px;line-height:24px;}

	.slide_wide__268365__ .owl-dots {top:30px;left:25px;}
	.slide_wide__268365__ .owl-dots .owl-dot {margin-top:12px;}
}

@media all and (min-width:1024px){
	.slide_wide__268365__ {max-width:1000px;margin:0 auto}
}

@media all and (min-width:1520px){
	.slide_wide__268365__ .item .caption_inner {padding:50px 95px 145px;}
	.slide_wide__268365__ .item .caption_inner .subject {font-size:58px;line-height:62px;letter-spacing:-.06em;}
	.slide_wide__268365__ .item .caption_inner .exp_text {margin-top:20px;font-size:22px;line-height:26px;}

	.slide_wide__268365__ .owl-nav [class*='owl-'] {top:auto;bottom:65px;width:30px;height:30px;margin-top:0;}
	.slide_wide__268365__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.slide_wide__268365__ .owl-nav .owl-prev {left:25px}
	.slide_wide__268365__ .owl-nav .owl-next {right:25px}

	.slide_wide__268365__ .owl-dots {top:50%;transform:translateY(-50%);}
	.slide_wide__268365__ .owl-dots .owl-dot {margin-top:15px;}
}

/*     268375 : 타이틀 텍스트      */
.title__268375__ {font-size:0}
.title__268375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__268375__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__268375__.style_top p {padding-top:10px}
.title__268375__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__268375__.style_right p {padding-right:14px}
.title__268375__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__268375__.style_bottom p {padding-bottom:12px}
.title__268375__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__268375__.style_left p {padding-left:14px}
.title__268375__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__268375__.style_circle1 p {padding-left:18px}
.title__268375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__268375__.style_circle2 p {padding-left:18px}
.title__268375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__268375__ p {font-size:20px}
	.title__268375__.style_top p:before {width:20px}
	.title__268375__.style_right p:before {height:20px}
	.title__268375__.style_bottom p:before {width:20px}
	.title__268375__.style_left p:before {height:20px}
}

/*     268385 : 이미지 리스트 (타일형)      */
.img_tile__268385__ {overflow:hidden}
.img_tile__268385__ .img_inner {margin:0 -5px}
.img_tile__268385__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__268385__ * {box-sizing:border-box}
.img_tile__268385__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__268385__ .item a {display:block}
.img_tile__268385__ .figure {display:block}
.img_tile__268385__ .figure img {vertical-align:top}
.img_tile__268385__ .caption {display:block;margin-top:10px}
.img_tile__268385__ .caption > span {display:block}
.img_tile__268385__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__268385__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__268385__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__268385__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__268385__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__268385__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__268385__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__268385__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__268385__ .item {width:100%}
.col_m_2__268385__ .item {width:50%}
.col_m_3__268385__ .item {width:33.3333%}
.col_m_4__268385__ .item {width:25%}
.col_m_1__268385__ .item,
.col_m_2__268385__ .item2n,
.col_m_3__268385__ .item3n,
.col_m_4__268385__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__268385__ .item,
	.col_m_2__268385__ .item2n,
	.col_m_3__268385__ .item3n,
	.col_m_4__268385__ .item4n {clear:none}

	.col_t_1__268385__ .item {width:100%}
	.col_t_2__268385__ .item {width:50%}
	.col_t_3__268385__ .item {width:33.3333%}
	.col_t_4__268385__ .item {width:25%}
	.col_t_5__268385__ .item {width:20%}
	.col_t_6__268385__ .item {width:16.6666%}
	.col_t_1__268385__ .item,
	.col_t_2__268385__ .item2n,
	.col_t_3__268385__ .item3n,
	.col_t_4__268385__ .item4n,
	.col_t_5__268385__ .item5n,
	.col_t_6__268385__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__268385__ .img_inner {margin:0 -10px}
	.img_tile__268385__ .item {padding:10px}
	.img_tile__268385__ .caption {margin-top:15px}
	.img_tile__268385__ .caption > span.content {margin-top:10px}

	.text_sml__268385__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__268385__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__268385__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__268385__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__268385__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__268385__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__268385__ .item,
	.col_t_2__268385__ .item2n,
	.col_t_3__268385__ .item3n,
	.col_t_4__268385__ .item4n,
	.col_t_5__268385__ .item5n,
	.col_t_6__268385__ .item6n {clear:none}

	.col_pc_1__268385__ .item {width:100%}
	.col_pc_2__268385__ .item {width:50%}
	.col_pc_3__268385__ .item {width:33.3333%}
	.col_pc_4__268385__ .item {width:25%}
	.col_pc_5__268385__ .item {width:20%}
	.col_pc_6__268385__ .item {width:16.6666%}
	.col_pc_1__268385__ .item,
	.col_pc_2__268385__ .item2n,
	.col_pc_3__268385__ .item3n,
	.col_pc_4__268385__ .item4n,
	.col_pc_5__268385__ .item5n,
	.col_pc_6__268385__ .item6n {clear:both}
}

/*     289215 : 타이틀 텍스트      */
.title__289215__ {font-size:0}
.title__289215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__289215__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__289215__.style_top p {padding-top:10px}
.title__289215__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__289215__.style_right p {padding-right:14px}
.title__289215__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__289215__.style_bottom p {padding-bottom:12px}
.title__289215__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__289215__.style_left p {padding-left:14px}
.title__289215__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__289215__.style_circle1 p {padding-left:18px}
.title__289215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__289215__.style_circle2 p {padding-left:18px}
.title__289215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__289215__ p {font-size:20px}
	.title__289215__.style_top p:before {width:20px}
	.title__289215__.style_right p:before {height:20px}
	.title__289215__.style_bottom p:before {width:20px}
	.title__289215__.style_left p:before {height:20px}
}

/*     289225 : 이미지 리스트 (타일형)      */
.img_tile__289225__ {overflow:hidden}
.img_tile__289225__ .img_inner {margin:0 -5px}
.img_tile__289225__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__289225__ * {box-sizing:border-box}
.img_tile__289225__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__289225__ .item a {display:block}
.img_tile__289225__ .figure {display:block}
.img_tile__289225__ .figure img {vertical-align:top}
.img_tile__289225__ .caption {display:block;margin-top:10px}
.img_tile__289225__ .caption > span {display:block}
.img_tile__289225__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__289225__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__289225__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__289225__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__289225__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__289225__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__289225__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__289225__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__289225__ .item {width:100%}
.col_m_2__289225__ .item {width:50%}
.col_m_3__289225__ .item {width:33.3333%}
.col_m_4__289225__ .item {width:25%}
.col_m_1__289225__ .item,
.col_m_2__289225__ .item2n,
.col_m_3__289225__ .item3n,
.col_m_4__289225__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__289225__ .item,
	.col_m_2__289225__ .item2n,
	.col_m_3__289225__ .item3n,
	.col_m_4__289225__ .item4n {clear:none}

	.col_t_1__289225__ .item {width:100%}
	.col_t_2__289225__ .item {width:50%}
	.col_t_3__289225__ .item {width:33.3333%}
	.col_t_4__289225__ .item {width:25%}
	.col_t_5__289225__ .item {width:20%}
	.col_t_6__289225__ .item {width:16.6666%}
	.col_t_1__289225__ .item,
	.col_t_2__289225__ .item2n,
	.col_t_3__289225__ .item3n,
	.col_t_4__289225__ .item4n,
	.col_t_5__289225__ .item5n,
	.col_t_6__289225__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__289225__ .img_inner {margin:0 -10px}
	.img_tile__289225__ .item {padding:10px}
	.img_tile__289225__ .caption {margin-top:15px}
	.img_tile__289225__ .caption > span.content {margin-top:10px}

	.text_sml__289225__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__289225__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__289225__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__289225__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__289225__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__289225__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__289225__ .item,
	.col_t_2__289225__ .item2n,
	.col_t_3__289225__ .item3n,
	.col_t_4__289225__ .item4n,
	.col_t_5__289225__ .item5n,
	.col_t_6__289225__ .item6n {clear:none}

	.col_pc_1__289225__ .item {width:100%}
	.col_pc_2__289225__ .item {width:50%}
	.col_pc_3__289225__ .item {width:33.3333%}
	.col_pc_4__289225__ .item {width:25%}
	.col_pc_5__289225__ .item {width:20%}
	.col_pc_6__289225__ .item {width:16.6666%}
	.col_pc_1__289225__ .item,
	.col_pc_2__289225__ .item2n,
	.col_pc_3__289225__ .item3n,
	.col_pc_4__289225__ .item4n,
	.col_pc_5__289225__ .item5n,
	.col_pc_6__289225__ .item6n {clear:both}
}

/*     289235 : 타이틀 텍스트      */
.title__289235__ {font-size:0}
.title__289235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__289235__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__289235__.style_top p {padding-top:10px}
.title__289235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__289235__.style_right p {padding-right:14px}
.title__289235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__289235__.style_bottom p {padding-bottom:12px}
.title__289235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__289235__.style_left p {padding-left:14px}
.title__289235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__289235__.style_circle1 p {padding-left:18px}
.title__289235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__289235__.style_circle2 p {padding-left:18px}
.title__289235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__289235__ p {font-size:20px}
	.title__289235__.style_top p:before {width:20px}
	.title__289235__.style_right p:before {height:20px}
	.title__289235__.style_bottom p:before {width:20px}
	.title__289235__.style_left p:before {height:20px}
}

/*     289245 : 이미지 리스트 (타일형)      */
.img_tile__289245__ {overflow:hidden}
.img_tile__289245__ .img_inner {margin:0 -5px}
.img_tile__289245__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__289245__ * {box-sizing:border-box}
.img_tile__289245__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__289245__ .item a {display:block}
.img_tile__289245__ .figure {display:block}
.img_tile__289245__ .figure img {vertical-align:top}
.img_tile__289245__ .caption {display:block;margin-top:10px}
.img_tile__289245__ .caption > span {display:block}
.img_tile__289245__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__289245__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__289245__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__289245__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__289245__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__289245__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__289245__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__289245__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__289245__ .item {width:100%}
.col_m_2__289245__ .item {width:50%}
.col_m_3__289245__ .item {width:33.3333%}
.col_m_4__289245__ .item {width:25%}
.col_m_1__289245__ .item,
.col_m_2__289245__ .item2n,
.col_m_3__289245__ .item3n,
.col_m_4__289245__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__289245__ .item,
	.col_m_2__289245__ .item2n,
	.col_m_3__289245__ .item3n,
	.col_m_4__289245__ .item4n {clear:none}

	.col_t_1__289245__ .item {width:100%}
	.col_t_2__289245__ .item {width:50%}
	.col_t_3__289245__ .item {width:33.3333%}
	.col_t_4__289245__ .item {width:25%}
	.col_t_5__289245__ .item {width:20%}
	.col_t_6__289245__ .item {width:16.6666%}
	.col_t_1__289245__ .item,
	.col_t_2__289245__ .item2n,
	.col_t_3__289245__ .item3n,
	.col_t_4__289245__ .item4n,
	.col_t_5__289245__ .item5n,
	.col_t_6__289245__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__289245__ .img_inner {margin:0 -10px}
	.img_tile__289245__ .item {padding:10px}
	.img_tile__289245__ .caption {margin-top:15px}
	.img_tile__289245__ .caption > span.content {margin-top:10px}

	.text_sml__289245__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__289245__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__289245__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__289245__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__289245__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__289245__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__289245__ .item,
	.col_t_2__289245__ .item2n,
	.col_t_3__289245__ .item3n,
	.col_t_4__289245__ .item4n,
	.col_t_5__289245__ .item5n,
	.col_t_6__289245__ .item6n {clear:none}

	.col_pc_1__289245__ .item {width:100%}
	.col_pc_2__289245__ .item {width:50%}
	.col_pc_3__289245__ .item {width:33.3333%}
	.col_pc_4__289245__ .item {width:25%}
	.col_pc_5__289245__ .item {width:20%}
	.col_pc_6__289245__ .item {width:16.6666%}
	.col_pc_1__289245__ .item,
	.col_pc_2__289245__ .item2n,
	.col_pc_3__289245__ .item3n,
	.col_pc_4__289245__ .item4n,
	.col_pc_5__289245__ .item5n,
	.col_pc_6__289245__ .item6n {clear:both}
}

